.top-img{
    margin-bottom: 40px;
}

h1 {
    text-align: center;
    font-size: 72px;
    margin-top: 60px;
    color: #75a1d4;
}

.introduction_section--discription{
    text-align: center;
}
.introduction_section--discription_text{
    color: #75a1d4;
    font-weight: 900;
    font-size: 24px;
    margin: auto auto 60px;
}
.introduction_section--point > img{
    margin: auto auto 60px;
}

.introduction_section--point_item{
    display: flex;
    justify-content: space-between;
    margin: auto auto 30px;
}
.introduction_section--point_item img{
    width: 32%;
}
.introduction_section--next{
    width: 30%;
    margin: auto auto 30px;
}
.introduction_section--example_item{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    max-width: 1000px;
    margin: auto auto 60px;
}
.introduction_section--example_item:nth-child(2n) {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
}
.introduction_section--example_item_textBox{
    width: 50%;
    text-align: center;
}
.introduction_section--example_item_textBox p{
    display: flex;
    justify-content: center;
    align-items: center;
}
.introduction_section--example_item img{
    width: 50%;
}
.introduction_section--example_item_textBox .vertical{
    writing-mode: vertical-lr;
}
.introduction_section--example_item_textBox .small{
    font-size: 18px;
    font-weight: 700;
}
.introduction_section--example_item_textBox .mid{
    font-size: 28px;
    font-weight: 700;
}
.introduction_section--example_item_textBox .big{
    font-size: 36px;
    font-weight: 900;
}
.introduction_section--example_item_textBox .blue{
    color: #75a1d4;
}
.introduction_section--example_item_textBox .pink{
    color: #FF7BAD;
}
.introduction_section--object{
    width: 80%;
    margin: auto;
}
.introduction_section--campain{
    display: flex;
    margin-bottom: 80px;
    justify-content: center;
}
.introduction_section--campain img{
    width: 40%;
}

introduction_section--parsonal{

}
.introduction_section--parsonal .small{
    font-size: 18px;
    font-weight: 700;
}
.introduction_section--parsonal .mid{
    font-size: 28px;
    font-weight: 700;
}
.introduction_section--parsonal .big{
    font-size: 36px;
    font-weight: 900;
}
.introduction_section--parsonal .blue{
    color: #75a1d4;
}
.introduction_section--parsonal .pink{
    color: #FF7BAD;
}
.introduction_section--parsonal_item{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    max-width: 1000px;
    margin: auto auto 60px;
}
.introduction_section--parsonal_item.last{
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
}

.introduction_section--parsonal_item_textBox{
    width: 50%;
    text-align: center;
}
.introduction_section--parsonal_item_img{
    width: 50%;
}
.introduction_section--parsonal_price{
    text-align: center;
    margin-bottom: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.introduction_section--parsonal_price p{
    margin: 10px;
}
.result_section--suggest{
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 40px 0;
}
.result_section--suggest-title{
    font-size: 36px;
    font-weight: 900;
    transform: rotate(-7deg);
    color: #FF7BAD;
    margin-right: 30px;
}
.result_section--suggest-text{
    font-size: 28px;
    font-weight: 900;
}
.result_section--suggest-text.blue{
    color: #75a1d4;
}
.result_section--suggest-text.pink{
    color: #FF7BAD;
}
.result_section--point{
    display: flex;
    justify-content: space-between;
    margin-bottom: 20px;
}
.result_section--point_box{
    width: 49%;
    background-color: #E0EBF7;
    padding: 28px;
    border-radius: 20px;
}
.result_section--point_box_titles{
    margin-bottom: 10px;
}
.result_section--point_box_title{
    color: #75a1d4;
    background-color: #fff;
    margin: 10px 0;
    display: inline;
    font-size: 32px;
    font-weight: bold;
    padding: 0 8px;
    border-radius: 5px;
    line-height: 1.7
}
.result_section--point_box_text{
    color: #75a1d4;
    font-size: 22px;
    font-weight: bold;
    line-height: 2;
}
.result_section--attention{
    border: 2px solid #FF7BA2;
    border-radius: 9px;
    margin-bottom: 60px;
}
.result_section--attention_title{
    background-color: #FF7BA2;
    color: #fff;
    font-size: 28px;
    font-weight: bold;
    text-align: center;
    padding: 13px;
}
.result_section--attention_text{
    padding: 20px;
    color: #FF7BA2;
    font-size: 20px;
    font-weight: bold;
    line-height: 2;
}

.comparions-price > img{
    width: 80%;
    margin: auto auto 30px;
}
.comparions-price__text{
    font-size: 28px;
    font-weight: bold;
    color: #75a1d4;
    text-align: center;
    margin-bottom: 30px;    
}
.comparions-service__text{
    font-size: 28px;
    font-weight: bold;
    color: #75a1d4;
    text-align: center;
    margin-bottom: 30px;
}
.comparions-service__content{
    display: flex;
    justify-content: space-between;
}
.comparions-service__content-item{
    width: 24%;
    padding: 3px 15px;
    display: flex;
    align-items: center;
    border: 3px solid #75a1d4;
    border-radius: 10px;
    justify-content: center;
    margin-bottom: 30px;
}
.comparions-service__content-item-img{
    width: 25px;
    height: 100%;
    margin-right: 10px;
}
.comparions-service__content-item-text{
    color: #75a1d4;
}


.price_section{
    border-top:unset!important;
    border-bottom:unset!important;
    background-color: #F2F6F9!important;
    padding:unset!important;
}
.price_section .sec_pic {
    height: 400px !important;
    background-image: linear-gradient(to bottom, #FF7BAD, #75A1D4)!important;
}
.price_section .sec_pic .inner {
    background: url(../img/index/studio-bg.webp) 130% top / 600px auto no-repeat!important;
    max-width: unset !important;
    margin: unset !important;
    width: unset !important;
}
.price_section .ttl{
    color: #75a1d4!important;
}
.price_section .price .del>div:before {
    background-color: #FF7BA2!important;
}
.price_section .blue{
    color: #75a1d4;
}
.price_section .pink {
    color:  #FF7BA2!important;
}
.price_section .text {
    position: relative;
    text-align: right!important;
    margin: 35px 0 0!important;
}
.price_section .item p{
    color: #75a1d4;
}
.price_section .tag{
    background-color: #FF7BA2!important;
}
.voiceWrap{
    background-color: #F2F6F9;
}

.footer_sec.sec_pic {
    background-image: linear-gradient(to bottom, #75a1d4, #75a1d4)!important;
    height: 400px !important;
}
.footer_sec.sec_pic h2{
    padding-right: 50px;
    text-align: left;
}
.footer_sec.sec_pic .more .btn{
    background-color: #FF7BA2!important;
    border-color: #fff !important;
}
.footer_sec-spBox-headingBox{
    position: relative;
}
.footer_sec.sec_pic .pic {
    width: 100px!important;
    top: 40%!important;
    right: -25%!important;
}
.parent-area_name{
    background-color: #75a1d4;
    padding: 10px;
    color: #fff;
}
.area{
    background-color: #fff;
}
.shops{
    margin: 0 20px;
}
.campain-price{
    font-size: 27px;
}
.strikethrough{
    position: relative;
}
.strikethrough:before{
    content: "";
    display: block;
    position: absolute;
    width: 100%;
    height: 4px;
    background-color: #FF7BA2;
    left: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}
@media (max-width: 767px) {
    .inner {
        width: 90vw!important;
    }
    .introduction_section--discription_text{
        font-size: 20px;
    }
    .introduction_section--point_item{
        flex-direction: column;
    }
    .introduction_section--point_item img{
        width: 100%;
    }
    .introduction_section--next{
        width: 60%;
    }
    .introduction_section--example_item{
        flex-direction: column;
    }
    .introduction_section--example_item_textBox {
        width: 100%;
        margin-bottom: 10px;
    }
    .introduction_section--example_item img {
        width: 100%;
    }
    .introduction_section--object {
        width: 100%;
    }
    .introduction_section--parsonal_item{
        flex-direction: column
    }
    .introduction_section--parsonal_item_textBox {
        width: 100%;
        margin-bottom: 10px;
    }
    .introduction_section--parsonal_item_img {
        width: 100%;
    }
    .introduction_section--parsonal_price {
        flex-direction: column;
        margin-bottom: 30px
    }
    .introduction_section--parsonal .mid {
        font-size: 24px;
        font-weight: 700;
    }
    .introduction_section--parsonal_price p{
        margin: unset;
    }
    .introduction_section--campain {
        flex-direction: column;
    }
    .introduction_section--campain img {
        width: 100%;
        margin-bottom: 10px;
    }
    .result_section--suggest{
        flex-direction: column;
    }
    .result_section--suggest-title{
        transform:unset;
    }
    .result_section--point {
        flex-direction: column;
    }
    .result_section--point_box {
        width: 100%;
        margin-bottom: 20px;
        padding: 30px 18px;
    }
    .result_section--point_box_title{
        font-size: 24px;
    }
    .result_section--point_box_text {
        font-size: 19px;
        line-height: 1.8;
    }
    .comparions-price > img {
        width: 100%;
    }
    .comparions-service__content {
        flex-direction: column;
    }
    .comparions-service__content-item{
        width: 95%;
        padding: 15px;
        margin: 0 auto 10px;
    }

    .price_section .sec_pic {
        height: 200px !important;
    }
    .price_section .sec_pic .inner {
        background: url(../img/index/studio-bg.webp) -30% top / 200px auto no-repeat !important;
    }
    .price_section .text {
        font-size: 11px;
        text-align: center!important;
    }
    .footer_sec.sec_pic {
        height: auto!important;;
    }
    .footer_sec-spBox{
        width:100%;
    }
    .footer_sec.sec_pic .wrap {
        padding: 35px 5vw!important;
    }
    .footer_sec.sec_pic .pic {
        width: 75px !important;
        top: unset !important;
        left: 82% !important;
        right: 0 !important;
        bottom: 30% !important;
    }
    #page_location .movie .pic, .hero .pic{
        padding-top: unset!important;
    }
    .voiceWrap{
        padding: 0!important;
    }
}
/* 既存共通 */

.swiper_section {
    padding: 0 70px;
    max-width: 950px !important;
}
.swiper-slide:before {
    content: "";
    display: block;
    padding-top: 56.232%;
}
.swiper-slide img {
    position: absolute;
    height: unset !important;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
.single-location .map {
    margin: 60px 0 0;
}
.single-location .map .wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.single-location .map__right {
    background: #75a1d4!important;
}
.map .more .btn{
    background-color: #FF7BA2!important;
    border: 3px solid #FF7BA2!important;
}
.map-directions {
    margin: 100px 0 0;
}
.map-directions ul {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 16px;
}
.map-directions li {
    position: relative;
    width: 47%;
}
.map-directions li .map-number {
    position: absolute;
    background-color: #75a1d4;
    color: #fff;
    top: 0;
    left: 0;
    margin: 0;
    width: 30px;
    height: 30px;
    text-align: center;
}
.map-directions li div {
    margin-top: 20px;
    line-height: 2.1666666667;
    font-weight: 700;
}

.admission {
    background: #fff;
    text-align: center;
    padding: 25px 20px 35px;
    border-radius: var(--border-radius);
    overflow: hidden;
    margin: 110px 0;
    -webkit-box-shadow: 0 10px 20px 0 rgba(0, 0, 0, 0.05);
    box-shadow: 0 10px 20px 0 rgba(0, 0, 0, 0.05);
}

.admission__ttl {
    color: #75a1d4;
    font-size: 26px;
    font-weight: bold;
    line-height: 1.53;
    margin: 0 0 10px;
}

.admission .price {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    font-weight: 500;
}

#price_section .text:after, #price_section .text:before {
    position: absolute;
    content: "";
    bottom: -60px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    width: 50px;
    height: 5px;
    background: #75a1d4;
}

#price_section .text:after {
    -webkit-transform: rotate(90deg) translateX(-50%);
    transform: rotate(90deg) translateX(-50%);
    -webkit-transform-origin: left;
    transform-origin: left;
}

@media (max-width: 767px) {
    .swiper_section {
        padding: unset;
    }
    .single-location .map .wrap {
        overflow: hidden;
        border-radius: var(--border-radius);
    }
     h1 {
        font-size: 50px;
    }
    .admission .price {
        height: auto;
        margin-bottom: 5px;
    }
}